"SRSearch"="Sök";
"SRURL"="Adress";
"SRSmallerText"="Mindre text";
"SRGoForward"="Framåt";
"lang"="sv";
"SRReloadPage"="Ladda om";
"SRGoHome"="Hem";
"SRHideSidebar"="Göm utdragslåda";
"SRSidebar"="Utdragslåda";
"SRShowSidebar"="Visa utdragslåda";
"SRCloseTab"="Stäng flik";
"SRNewTab"="Ny flik";
"SRBiggerText"="Större text";
"SRStopLoading"="Avbryt";
"SRSearchBy"="Sök efter %@";
"SRCustomize"="Anpassa";
"SRBookmarkPage"="Lägg till bokmärke";
"file"="./resource/toolbar/sv/MainToolbar.strings";
"SRGoBack"="Bakåt";
